import 'package:plugin_basic/basic_export.dart';
import 'package:router/componentRouter/report_service.dart';
import 'package:shared/utils/log_utils.dart';

class ReportServiceImpl extends GetxService implements ReportService {

  @override
  void onInit() {
    super.onInit();
    //初始化资源
    Log.d("ProfileServiceImpl 初始化资源");
  }

  @override
  void onClose() {
    super.onClose();
    //销毁资源
    Log.d("ProfileServiceImpl 销毁资源");
  }
}
